#wiki-toggle-btn { color: #000 }

.component.socialstream.layout-1 .component-heading { color:#B3A369 }
.component.socialstream.layout-1 .card a:hover { color:#1879DB }
.component.socialstream.layout-1 .card-text { color: #003057 }
.component.socialstream.layout-1 .filter.active,
.component.socialstream.layout-1 .filter:hover { color:#1879DB }
.component.socialstream.layout-1 .load-more { background:#B3A369; color:#003057!important }

.internal-page .list-group, .internal-page .text-muted,
.internal-page h1,
.internal-page tbody tr,
.coaches-content .card-text,
.mod-more-news.style4 .card-footer,
.mod-site-footer .footer-address,
.mod-scoreboard .neutralsite-notes,
.mod-news-rotator { color:#003057!important }

.mod-more-news.style4 .related-links a,
.mod-more-news.style4 .card-title a { color:#004f9f }
.mod-more-news.style4 .card-title a:hover { color:#1879db }
.mod-more-news.style4 .load-more { background:#003057 }

.mod-scoreboard.style1 .prev, .mod-scoreboard.style1 .next,
.component.scoreboard .component-heading { color:#fff!important }
.mod-scoreboard.style1 .card-header.bg-primary,
.mod-scoreboard.style1 .event .text-success,
.mod-scoreboard.style1 .event .badge-primary { color:#003057!important }

.inc-hostedby .sr-only { color:#003057!important }

.mod-news-rotator .table .thead-dark th { color:#003057!important }

.navbar.navbar-secondary .navbar-brand { color:#545454 }


@media only screen and (min-width:992px){

.mod-photo-gallery.style1 .card-title { color:#003057 }
.mod-photo-gallery.style1 .btn { background:#003057 }
.mod-photo-gallery.style1 .btn:hover { background:#fff }


}